Subject: Ticket Assigned - HC
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 15:36:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HC User                    Hello there           07:25 PM, 11th Oct                     User                    I received this bed yesterday           07:25 PM, 11th Oct                     User                    I don’t know how to close it           07:25 PM, 11th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:26 PM, 11th Oct                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:26 PM, 11th Oct                     User                    please wait           07:26 PM, 11th Oct                     User                             07:27 PM, 11th Oct                     User                             07:28 PM, 11th Oct                     User                    I can’t close it           07:28 PM, 11th Oct                     User                    Hello           07:29 PM, 11th Oct                     User                    !!!           07:30 PM, 11th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:31 PM, 11th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:33 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:34 PM, 11th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991696